.paragraph--type--homepage-funds #slickcstm-next,
.home #slicknews-next {
    margin-right: 15px;
    margin-left: 0;
}

.home .view-footer:has(#slicknews-nav) {
    margin-top: 29.5px;
}

.vat .feature-grid .feature-grid-top>.feature-item:nth-child(1) .feature-item-inner {
    justify-content: start;
}

.awards-achievements-lp .feature-item-year,
.awards-achievements-lp .field--name-field-feature-item-markets {
    font-size: 1rem;
}

.awards-achievements-lp .yearly-progress a {
    font-family: 'Jokker', sans-serif;
}

.real-estate .fund-percentage,
.real-estate .fund-txt * {
    direction: ltr;
}

.real-estate .fund-txt {
    gap: 0;
    padding: 1.5rem;
}

.info-security-l .tab-content .item-1 .feature-item-title,
.info-security-l .tab-content .feature-item-title {
    font-family: 'Riada';
}

.info-security-l .tab-content .item-1 .feature-item-title {
    line-height: normal;
}

.real-estate .fund-performance-chart-periods .period-btn {
    white-space: nowrap;
}

.info-security-l .tab-content .item-1 .feature-item-inner .feature-item-text {
    font-size: 1.375rem;
    line-height: 2.5rem;
}
.vat .feature-item-inner .feature-item-title{
    font-size: 1.75rem;
}

@media screen and (min-width: 1200px) {
    .vat .three-items-checked .item-1 .field--name-field-feature-item-title {
        font-size: 3.375rem;
        line-height: normal;
        padding-top: 50px;
        max-width: 350px;
    }
    .vat .item-2 .field--name-field-feature-item-text,
    .vat .item-3 .field--name-field-feature-item-text {
        line-height: 1.875rem;
    }

    .vat .three-items-checked .item-1 .feature-item-text p {
        font-size: 1.13rem;
        line-height: 2.19rem;
        max-width: 421px;
    }
}

@media screen and (max-width:699px) {
    .margin-lending-lp .paragraph--type--home-increase-your-buying {
        padding-left: 1.74rem;
    }

    .margin-lending-lp .coverage-req-item-inner .coverage-req-item-percent>div {
        position: static;
    }

    .awards-achievements-lp .feature-grid .feature-item {
        margin: 0 0.875rem;
    }

    .awards-achievements-lp .feature-grid-bottom {
        margin-top: 24px;
    }
}